OpenSSL

Perl Modules Updated with OpenSSL 1.0.2g

OpenSSL 1.0.2g was released today, containing fixes for a variety of security vulnerabilities. While we don't believe these vulnerabilities will impact most people, ActivePerl makes it easy to upgrade any installed SSL modules to the latest version. There are nine modules listed below that we build with OpenSSL. As of today, we have rebuilt all of these modules using version 1.0.2g.

Pages